Subject: Re: [AVTCORE] WGLC on RTP topologies

From: Stephan Wenger <[email-masked]>
Date: Wed, 12 Nov 2014 20:09:15 +0000

Hi Bo,
Amazing that someone would be spotting the copy-past errors in fig. 9...  To me, that's compelling evidence to me that you spent a lot of time.  Thank you very much.

Hi all,
I have addressed the Bo's nits, mostly directly following his suggestions and sometimes deviating a little for language, except for the following:

8.       Section 3.5.2, bottom of page 20: "If End Point B in Figure 11 were..." --> "...was"
The "were" is meant as conjunctive, not as plural.  It seems to me to be correct.

Stephan

From: Bo Burman <[email-masked]<mailto:[email-masked]>>
Date: Friday, October 10, 2014 at 5:44
To: Roni Even <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Magnus Westerlund <[email-masked]<mailto:[email-masked]>>, Stephan Wenger <[email-masked]<mailto:[email-masked]>>
Subject: RE: [AVTCORE] WGLC on RTP topologies

I have only some editorial nits, no technical comments:

1.       Top of page 10: teh --> the

2.       First sentence of 3.3.3 at page 14: The reference [RFC6285] is actually not included in references but pure text.

3.       Figure 7 on page 15 has no caption text.

4.       Language, top of page 16: "...is, ..., be used as..." --> "...can, ..., be used as..." or "...is, ..., used as..."

5.       Page 18, just below Figure 10:  "...media is a handled..." --> "...media is handled..."

6.       Page 18, close to above: "...as each being associated..." --> "...each being associated..." or "...as each is associated..."

7.       Page 19, top: I think the referred Figure should be 10 (independent RTP sessions), not 8 (RTP session agnostic picture) or 9 (joint RTP session).

8.       Section 3.5.2, bottom of page 20: "If End Point B in Figure 11 were..." --> "...was"

9.       Section 3.6, mid page 22: "...each other End Point, ..." --> "...all other EndPoints, ..."

10.   Bottom of page 24: teh --> the

11.   In Figure 15: In RTP2 CSRCs should be (AA1+CA1), and in RTP3 CSRCs should be (AA1+BA1).

12.   In Figure 16: Not strictly needed, but to use consistent naming, F client's video should (as in Figure 17) be FV1, not CV1.

13.   Section 4.1.1, second clause: "in in" --> "in"

14.   Really minor: I think that centered pictures would be more visually pleasing, especially since the captions are generally centered. If you are editing XML, note that there are separate alignment properties for the caption (entire figure object) and the picture content...

I'm otherwise fine with the document, including the changes discussed previously on this list during the WGLC.

/Bo

From: avt [mailto:[email-masked]] On Behalf Of Roni Even
Sent: den 22 september 2014 17:17
To: [email-masked]<mailto:[email-masked]>
Cc: Magnus Westerlund; [email-masked]<mailto:[email-masked]>
Subject: [AVTCORE] WGLC on RTP topologies

WG,

This is to start the WGLC on RTP Topologies in https://tools.ietf.org/html/draft-ietf-avtcore-rtp-topologies-update-04
The WGLC is for three weeks till October 14th

Please send your comments and approvals to the AVTcore list.

Authors, please let the WG chairs know if you are aware of any undeclared  IPR related to this draft. It is needed for the publication request.

Thanks

Roni Even

AVTcore co-chair